/*
* @(#) RunServer.java - Main per la class ClassServer
*
*/

import loader.ClassServer;
/**
* <br>Classe che esegue ClassServer.<br>
* La sintassi e': java RunServer <br>
* La porta di defualt e' la 5050. <br>
* Nota: Il programma genera una eccezione se non e' associato nessun nome alla macchina.<br>
*
* @version		1.0 Gennaio 1998
* @author		Donato Cappetta - cappetta@diiie.unisa.it
*/
public class RunServer {
	public static void main (String[] args) {
		int port = 5050;
		try {
    		ClassServer cs = new ClassServer(port);
    		//avvia il thread
	    	cs.start();
	    } catch(Throwable t){
	        System.err.println("Errore in RunServer " + t.toString());
	    }
	}	//end main()
}	//end class RunServer.